libssl1.1 on Ubuntu 22.04 LTS (Jammy Jellyfish)

Last updated: September 27,2022

1. Install libssl1.1 package

Please follow the guidelines below to install libssl1.1 package:

sudo apt update
sudo apt install libssl1.1

2. Uninstall / Remove libssl1.1 package

Please follow the step by step instructions below to uninstall libssl1.1 package:

sudo apt remove libssl1.1
sudo apt autoclean && sudo apt autoremove

3. Details of libssl1.1 package

Package: libssl1.1
Architecture: amd64
Version: 1.1.1l-1ubuntu1
Multi-Arch: same
Priority: optional
Section: libs
Source: openssl
Origin: Ubuntu
Maintainer: Ubuntu Developers
Original-Maintainer: Debian OpenSSL Team
Bugs: https://bugs.launchpad.net/ubuntu/+filebug
Installed-Size: 4057
Depends: libc6 (>= 2.34), debconf (>= 0.5) | debconf-2.0
Breaks: isync (<< 1.3.0-2), lighttpd (<< 1.4.49-2), python-boto (<< 2.44.0-1.1), python-httplib2 (<< 0.11.3-1), python-imaplib2 (<< 2.57-5), python3-boto (<< 2.44.0-1.1), python3-imaplib2 (<< 2.57-5)
Filename: pool/main/o/openssl/libssl1.1_1.1.1l-1ubuntu1_amd64.deb
Size: 1446410
MD5sum: f38bfdc072a3a6491daafbda5ad39b0c
SHA1: e30e198751ad4249b0a6f58007b58830560016c3
SHA256: fe5f1b29057295fa552335f0912d082d412b631e9a8f042e17d7634e82e688da
SHA512: 20262b5ed4e7f42eb226cccda50b94c40507aa5af5dfe81555e8618fa167b3431dc7f1d8c065a6d2dd7c750ebbaed53567f4237680823aff2ebfd5d2ea75fe70
Homepage: https://www.openssl.org/
Description-en: Secure Sockets Layer toolkit - shared libraries
This package is part of the OpenSSL project's implementation of the SSL
and TLS cryptographic protocols for secure communication over the
Internet.
.
It provides the libssl and libcrypto shared libraries.
Description-md5: 88547c6206c7fbc4fcc7d09ce100d210
Task: ubuntu-desktop-minimal, lamp-server, ubuntu-desktop, ubuntu-desktop-raspi, ubuntu-desktop-raspi, ubuntu-server-raspi, kubuntu-desktop, xubuntu-core, xubuntu-desktop, lubuntu-desktop, ubuntustudio-desktop-core, ubuntustudio-desktop, ubuntukylin-desktop, ubuntu-mate-core, ubuntu-mate-desktop, ubuntu-budgie-desktop, ubuntu-budgie-desktop-raspi, ubuntu-budgie-desktop-raspi